
<mat-tab-group>
    <mat-tab label="Preview"> 
        <ckeditor
        [config]="editorConfig" [editor]="Editor"
        required [ngModel]="article.text"
        data="" name="text" (ready)="onReady($event)"
        (ngModelChange)="article.text = $event"
        ></ckeditor>    
    </mat-tab>
    <mat-tab label="Code <>">
        <textarea id="source" (ngModelChange)="article.text = $event" [ngModel]="article.text" >{{article.text}}</textarea>
         </mat-tab>
  </mat-tab-group>